/* 
  LocalizedStrings.strings
  AbRegistration

  Created by Alexander Körner on 05.02.15.
  Copyright (c) 2015 Philipp Zschoche. All rights reserved.
*/

/* The email address used to request an activation code */
"Activation eMail Address Link" = "mailto:software@abelssoft.net?Subject=%@&body=%@";

"Activation eMail Subject" = "Activation Code Request";
"Activation eMail Body" = "Hello.%0A%0AI'd like to request an activation code for <appname> on Mac OS X.%0A%0AKind Regards";

/* Link to the contact form of the Abelssoft website */
"Link to contact form on website" = "http://www.abelssoft.net/contact";

"Header line for magazine activation code" = "Please enter a valid email address as well as the activation code printed on your magazine CD/DVD and click on \"Unlock\".";

"Default Header line" = "Please enter a valid email address and click on \"Unlock\".";